/*
Stylesheet
*/
body {
	background-color: #383838;
	/*background-color: #ffffff;*/
	font-family: Calibri, 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-stretch: normal;
	color : #383838;
	font-size: 16px;
	line-height: 120%;
	margin : 0;
	padding : 0px 0px 0px 0px;
	border: 0px solid green;
}
div {
	margin : 0%;
	padding : 0%;
}
div.main {
	position: relative;
	background-color: #faf9f5;
	width:99.8%;
	max-width:1340px;
	min-width: 300px;
	padding:0% 0% 0% 0%;
	margin : 0% 0% 0% 0%;
	border: 0px solid green;
	margin-left: auto ;
	margin-right: auto ;
	overflow: hidden;
	min-height:300%;
	box-shadow: 0 0 6px #B2B2B2;
}

div.bild_text {
	clear:left;
	margin: 0% 0% 10% 0%;
}


p {
	color : #383838;
	font-size : 100%;
	margin-top : 0px;
	margin : 0% 0% 3% 0%;
	padding: 0% 0% 0% 0%;
	line-height: 120%;
	text-align: left;
	border: 0px solid green;
}
p.header {
	color : #1f1f1f;
	font-size : 110%;
	margin: 00% 0% 2% 0%;
	padding: 0% 0% 0% 0%;
	line-height: 120%;
	text-align: left;
	border: 0px solid green;
	border-top: 1px solid #E0E0E0;
	font-weight: 500;
}
p.alert, span.alert {
	color : #cc0000;
}
p.smaller {
	color : #383838;
	font-size : 90%;
	margin : 0% 0% 2% 0%;
	padding: 0% 0% 0% 0%;
	line-height: 120%;
	text-align: left;
	border: 0px solid green;
}
p.bigger {
	color : #383838;
	font-size : 120%;
	margin : 0% 0% 2% 0%;
	padding: 0% 0% 0% 0%;
	line-height: 110%;
	text-align: left;
	border: 0px solid green;
}
p.newsheader {
	color : #383838;
	font-size : 130%;
	margin : 0% 0% 4% 0%;
	padding: 1% 0% 0% 0%;
	line-height: 110%;
	text-align: left;
	border: 0px solid green;
	border-top: 1px solid #E0E0E0;
	clear:left;
}
p.header a, p.newsheader a {
	color:#383838;
}
p.news {
	color : #383838;
	font-size : 90%;
	margin : 0% 0% 2% 0%;
	padding: 0%;
	line-height: 120%;
	text-align: left;
	border: 0px solid green;
}

p.muchsmaller {
	color : #383838;
	font-size : 80%;
	margin : 0% 0% 1.2% 0%;
	padding: 0% 0% 0% 0%;
	margin-bottom : 0px;
	line-height: 95%;
	text-align: left;
	border: 0px solid green;

}

hr.standard {
	border:0;
	margin:0px 0px 2px 0px;
	padding:0px;
	width:100%;
	height:1px;
	border-bottom:1px solid #b0b0b0;
	
}

span.nowrap {
	white-space: nowrap;
}


span.bolder {
	font-weight: 600;
}

span.empty {
	position:absolute;
	width:100%;
	height:90%;
	top:0;
	left: 0;
}

span.lighter {
	color:#818181;

}

.webpage-label {
	color : #4a4a4a;
	font-size : 170%;
	line-height: 120%;
	margin : 0% 0% 4% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;
}

h1 {
	color : #4a4a4a;
	font-size : 170%;
	line-height: 120%;
	margin : 0% 0% 4% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;
}

h2 {
	color : #4a4a4a;
	font-size : 150%;
	line-height: 120%;
	margin : 0% 0% 4% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;
}

h3 {
	color : #4a4a4a;
	font-size : 140%;
	line-height: 120%;
	margin : 0% 0% 4% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;

}

h4 {
	color : #4a4a4a;
	font-size : 120%;
	line-height: 100%;
	margin : 0% 0% 2% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;

}

h5 {
	color : #666666;
	font-size : 100%;
	line-height: 100%;
	margin : 0% 0% 2% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;

}

h6 {
	color : #4a4a4a;
	font-size : 80%;
	line-height: 100%;
	margin : 0% 0% 1.8% 0%;
	padding : 0% 0% 0% 0%;
	border: 0px solid green;
	font-weight: normal;
	}



div.simple {
	background-color: transparent;
	text-align : left;
	width: 100%;
	padding: 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
	float:left;
	overflow:visible;
	border: 0px solid green;
}


div.title {
	width:100%;
	clear:left;
	padding:0% 0% 0% 0%;
	margin : 0% 0% 0% 0%;
	overflow:visible;
	border: 0px solid green;
	position:relative;
	z-index:3;
	
}

div.banner {
	padding:0.5% 0% 0% 0.5%;
	margin : 0% -3% 1% 0%;
	float:left;
	display: inline;
	position:relative;
	width:99.5%;
	height:110px;
	border-radius: 0x 0px 0px 0px;
	overflow:visible;
	border: 0px solid green;
	background-color: #E7E7E7;
	background:url(img/bannerimg/bannerimg2.jpg) center center repeat;
}

div.banner_startseite {
	padding:0.5% 0% 0% 0.5%;
	margin : 0% -3% 1% 0%;
	float:left;
	display: inline;
	position:relative;
	width:99.5%;
	height:80px;
	overflow:visible;
	border: 0px solid green;
	background-color: #E7E7E7;
	background:url(img/bannerimg/bannerimg2.jpg) left center repeat;
}

div.logo {
	float:left;
	width:60%;
	overflow: visible;
	padding : 0.0% 0.0% 0.0% 0%;
	margin:  0%;
	border: 0px solid green;
}

#logo {
	border: none;
	padding : 8px 0% 0% 0%;
	border-radius: 0px;
	margin: 1%;
	height:43px;
	float:left;
	border: 0px solid green;
}

div.sup_navbar {
	width:40%; float:right; border: 0px solid green;
	overflow:visible;
	z-index:4;
}

div.maincontent {
	position: relative;
	width:60.0%;
	float:left;
	border: 0px solid green;
	padding:0% 0% 2% 2%;
	margin : 0% 0% 0% 0%;
	border: 0px solid green;
	position:relative;
	z-index:1;
}

div.rightnav {
	padding:1% 2% 2% 2%;
	margin : 0% 1% 0% 0%;
	width:31%;
	position: relative;
	float:right;
	right:0px;
	border: 0px solid green;
	overflow:visible;
	background: #f5f5f5;
  border-radius: 0px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

div.rightnav_sub {
	background-color: transparent;
	text-align : left;
	width: 100%;
	padding: 0% 0% 0% 0%;
	margin: 0% 0% 25px 0%;
	float:left;
	overflow-x:hidden;
	overflow-y:hidden;
	border: 0px solid green;
	overflow:visible;
}


div.error {
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding: 5%;
	width: 60%;
	min-height: 40px;
	border-radius: 0px;
	border: 1px solid #d1d1d1;
}

div.languageselect_start {
	position:relative;
	float:right;
	padding : 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
	text-align:left;
	width: auto;
	border: 0px solid green;
	overflow: visible;
	right:0%;
	z-index:4;
}

img.extlink {
	width:10px;
}

img.languageselect_flag {
	height:15px;
	padding: 0px 5px 0px 4px;
	margin:0px 0px 0px 0px;
	float: right;
	border: 0px solid green;
}

div.languageselect_int {
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*background: #13161a;*/
	white-space: nowrap; 
	opacity:1.0;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid green;
	float: right;
	text-align:left;
	z-index:10; 
}

div.languageselect_frame {
	min-width:150px;
	background-color: #FCFCF2;
	background:-moz-linear-gradient(bottom,#f6f6f6,#ffffff); /* Firefox */
	background:-webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#ffffff)); /* Chrome, Safari */
	
	opacity: 1.0;
	display: none;
	position: absolute; 
	float: left;
	padding : 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
	text-align:left;
	border-radius: 0px;
	box-shadow: 0 0 6px #B2B2B2;
	z-index:10;
	position: absolute; 
	right: 0%;
	border: 0px solid green;


}
div.languageselect_start:hover div.languageselect_frame { display: block; }

div.languageselect {
	width:98%;
	min-height:30px;
	white-space: nowrap; 
	clear:left;
	padding : 1% 1% 1% 1%;
	margin:  6% 0% 0% 0%;
	border-radius: 0px;
	text-align:left;
	line-height:99%;
	min-width:80px;
	overflow:visible;
	border: 0px solid green;
	z-index:1;
}

div.languageselect:hover {
	background-color: #FCFCF2;	
	background:-moz-linear-gradient(bottom,#FCFCF2,#C4C4BC); /* Firefox */
	background:-webkit-gradient(linear,left top,left bottom,from(#FCFCF2),to(#C4C4BC)); /* Chrome, Safari */
}

img {
	border: none;
}

img.languageicon {
	float:left;
	padding:0px;
	margin: -8px 10px 0px 10px;
	border: 0px solid #243958;
	max-width:30px;
	vertical-align: middle;
	border: 0px solid green;
}

div.navbar {
	padding : 0.0% 0.0% 0.0% 0.0%;
	margin:  0%;
	width:98%;
	float:left;
	overflow:visible;
	border: 0px solid green;
	position:absolute;
	bottom: 0.0%;
}

#startpage_navbar {
	display:none;
}
#default_navbar {
	display:block;
}

div.navbar img.imgnavicon {
	display:none;
}

/* Live-Suche*/
#livesearch_drop {
	position:relative;
	clear:left;
	width:70%;
	margin:0.0% 0.0% 0.0% 0.0%;
	padding:0.0% 0.0% 0.0% 0.0%;
	float:left;
	border: 0px solid green;
	height:0px;
	overflow:visible;
	z-index:200;
	background:#fcfcf2;
}
#livesearch {
	background:#ffffff;
	clear:left;
	position:relative;
	z-index:2;
	border: 0px solid green;
	text-align:left;
	margin: -5% 0% 0% 4%;
	padding:0.0% 0.0% 0.0% 0.0%;
	width:140%;
	box-shadow: 0 0 6px #B2B2B2;
}
div.livesuche_treffer {
	clear:left;
	overflow:hidden;
	margin:0%;
	padding: 2% 1% 0% 1%;
	width:98%;
	border: 0px solid green;
	z-index:3;
}
div.livesuche_treffer_image {
	height:75px;
	width: 75px;
	background-size: cover;
	background-position: top center;
	background-repeat: repeat;
	overflow:hidden;
	float:left;
	padding: 0% 0% 0% 0%;
	margin:0% 2% 2% 0%;
	border: 0px solid green;
	box-shadow: 0 0 6px #B2B2B2;
}

p.live {
	font-size:95%;
	padding:0% 0% 1% 0%;
	margin:0% 0% 0% 0%;
	color : #525d6a;
	line-height: 100%;
	border: 0px solid green;
}

a.livelink, a:active.livelink, a:link.livelink, a:visited.livelink {
	color : #243958;
	text-decoration : none;
	line-height: 100%;
	text-align: left;
}
a:hover.livelink, a:hover:active.livelink, a:hover:link.livelink, a:hover:visited.livelink {
	color : #243958;
}
p.live:hover a.livelink {
	color : #243958;	
}
a:hover.livelink {
	color : #fcfcf2;	
}
span.suchtreffer {
	margin:0px;
	padding:0px 0px 0px 0px;
	background:#ffffb9;
	font-weight : normal;
	border-radius:0px;
}


a.barnav, a:active.barnav, a:link.barnav, a:visited.barnav {
	color : #fcfcf2;
	font-weight : normal;
	font-size : 100%;
	text-decoration : none;
	display:block;
	text-align: left;
	padding:0% 0% 0% 4%;
	border: 0px solid green;
}
a:hover.barnav {
	color : #13161A;
}

div.subnavbar {
	padding:1% 3% 1% 3%;
	margin : 3% 1% 1% 1%;
	float:right;
	width:95%;
	border: 0px solid green;
}

div.subnavbarelement, div.switch2 {
	float:left;
	padding : 1% 7% 1% 7%;
	margin:  1% 0% 2% 1%;
	text-align:center;
	width:auto;
	min-width: 84%; 
	min-height: 25px;
	overflow:visible;
	white-space: nowrap;
	background: #ffffff;
  border-radius: 0px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	position: relative;
	vertical-align: top;
}

div.subnavbar div.subnavbarelement {
	position: relative;
	bottom: 0px;
	left:0px;
}

div.activesubnavbarelement {
	display:none;
}

div.a2z {
	float:left;
	padding : 1% 3% 1% 3%;
	margin:  0% 1% 2% 0%;
	text-align:center;
	width:18px;
	height: 18px;
	overflow:visible;
	border: 0px solid green;
	white-space: nowrap;

	background-color: #ffffff;
	box-shadow: 0 0 6px #B2B2B2;
	position: relative;
	vertical-align: top;
	border-color: #EEF1EC;
	
	
}

div.a2z_active {
	box-shadow: 2px 2px 6px #303030;
	-webkit-box-shadow: 2px 2px 6px #303030;
	-moz-box-shadow: 2px 2px 6px #303030;

	float:left;
	padding : 1% 3% 1% 3%;
	margin:  0% 1% 2% 0%;
	text-align:center;
	width:18px;
	height: 18px;
	overflow:visible;
	border: 0px solid green;
	white-space: nowrap;

	background-color: #ffffff;
	position: relative;
	vertical-align: top;
	border-color: #EEF1EC;
	
}

div.a2z a {
	display:block;
	color: #4a4a4a;
}
div.a2z_active a {
	display:block;
	color: #4a4a4a;
	font-style: italic;
	
}


div.subnavbarelement a, div.switch2 a {
	display:block;
	color:#383838;
	}

a.barnav, a:active.barnav, a:link.barnav, a:visited.barnav {
	color : #eeeeee;
	font-weight : normal;
	text-decoration : none;
	margin:0px;
	padding:0px;
	display:block;
}


a.barnav1, a:active.barnav1, a:link.barnav1, a:visited.barnav1 {
	color : #8a8a8a;
	font-weight : normal;
	letter-spacing:0px;
	word-spacing:0px;
	font-size:90%;
	text-decoration : none;
	display:inline;
	float:right;
	padding: 0px 5px 0px 10px;
	margin:4px 0px 0px 0px;
	border: 0px solid green;
}

#browseindex_alt1 {
	display:none;
}
#browseindex_alt_sub1 {
	display:none;
}

#search_options {
	width:9px; margin:0px 5px 0px 5px; overflow:visible; background:transparent; float:right;
}



div.einzeltreffer_frame_14 {
	position: relative; 
	width:45%;
	height:200px;
	float:left;
	border:0px solid green;
	overflow:hidden;
	margin:0% 4% 4% 0%;
	border-top: 1px solid #E0E0E0;
}

div.ds_frame_14 {
	position: relative; 
	width:45%;
	float:left;
	border:0px solid green;
	height:140px;
	overflow:hidden;
	margin:0% 4% 4% 0%;
	border-top: 1px solid #E0E0E0;
}

div.ds_frame_15 {
	position: relative; 
	width:45%;
	max-height:255px;
	float:left;
	border:0px solid green;
	overflow:hidden;
	margin:0% 4% 4% 0%;
	border-top: 1px solid #E0E0E0;
}


div.einzeltreffer_frame_image_14 {
	overflow:hidden;
	float:left;
	padding: 0% 0% 0% 0%;
	border: 0px solid green;
	width:40%; height:auto;
	margin: 10px 8px 0px 0px;
}

div.einzeltreffer_frame_image_14 a img {
	width:110%;
	margin:-4% 0% 0% -4%;
	height:auto;
	opacity: 0.9;
}

div.einzeltreffer_frame_nav_14 {
	position: relative;
	height:100%;
	float:right; border:0px solid green; width: 53%;
	margin-left:2%;
}

div.einzeltreffer_frame_nav_14 a, div.einzeltreffer_frame_nav_14 p a {
	display: block;
	margin:0% 0% 5% 0%;
	color:#383838;
	font-size:100%;
	font-weight: normal;
	line-height:110%;
}


div.einzeltreffer_frame_15 {
	position: relative; 
	width:44%;
	height:300px;
	float:left;
	border:0px solid green;
	overflow:hidden;
	margin:0% 4% 8% 0%;
	border-top: 1px solid #E0E0E0;
}

div.einzeltreffer_frame_image_15 {
	width:100%;
	height:160px; 
	overflow:hidden;
	float:left;
	padding: 0% 0% 0% 0%;
	border: 0px solid green;
	margin: 10px 8px 0px 0px;
	
}

div.einzeltreffer_frame_nav_15 {
	width: 100.0%;
	float:right;
	position: relative;
	height:100%;
	border:0px solid green;
	margin-left:2%;
}



div.einzeltreffer_frame_nav_14 a.headerlink {
	margin:2% 0% 2% 0%;
	display:block;
	font-size: 120%;
	font-weight: normal;
	color:#383838;
	line-height:110%;
}


div.einzeltreffer_frame_nav_15 a.headerlink {
	margin:2% 0% 2% 0%;
	display:block;
	font-size: 130%;
	font-weight: normal;
	color:#383838;
	line-height:110%;
}


div.einzeltreffer_frame_image_15 a.headerlink {
	margin:0% 0% 5% 0%;
	display:block;
	font-size: 120%;
	font-weight: normal;
	line-height: 110%;
	color:#383838;
	line-height:110%;
}



div.einzeltreffer_frame_image_15 img {
	
}


div.infobox {
	position:relative;
	border-radius: 0px;
	width: 93%;
	float: left;
	padding:4% 4% 2% 4%;
	margin: 0% 2.5% 2.6% 0%;
	border-radius: 0px;
	overflow: hidden;
	border: 0px solid green;
	background: #f5f5f5;
	z-index:0;
	border-top: 1px solid #E0E0E0;
}

/*
Links
*/

a, a:link, a:visited, a:active {
	/*color : #dd0000;*/
	/*color: #004882;*/
	color: #076787;
	font-weight: normal;
	text-decoration : none;
}

div.impressum a::before,
a.extlink::before {
	content: url('img/extlink.gif');
}

div.datenschutzerklaerung a::before,
a.extlink::before {
	content: url('img/extlink.gif');
}

div.barrierefreiheit a::before,
a.extlink::before {
	content: url('img/extlink.gif');
}

/*
a[target="_blank"]::before {
	 content: url('img/extlink.gif');
}
*/

.newsheader > a[target="_blank"]:first-child::before {
	content: "";
}

a:hover, a.link:hover {
	text-decoration : underline;
}

a.navi, a:hover.navi {
	text-decoration : none;
	display:inline;
}


li.standard {
	text-align: left;
	color : #303030;
	margin: 0% 0% 2% 10%;
	line-height: 100%;
	list-style-image: url("img/dot_r.jpg");
	border: 0px solid green;
	}

div.graph {
		float:left;
		background-color: #004882;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005BA6), to(#004882), color-stop(.2,#005FAB ));
		height:20px;
		max-width:80%;
		min-width:2px;
		margin: 0px 0px 4px 4px;
		padding:0px 0px 0px 0px;
		border: 0px solid green;
		opacity: 0.8;
		text-align:left;
		/*
		box-shadow: 1px 1px 3px #2B323B;
		-webkit-box-shadow: 1px 1px 3px #2B323B;
		-moz-box-shadow: 1px 1px 3px #2B323B;*/
}

/*
 Formularfelder
*/

.checkbox, .radio {
	background: #eeeeee;
	color:#dd0000;
	padding: 5px 2px 0px 0px;
	width:15px;
	height:15px;
	border: 0px solid green;
}

.input0[type=text], .textarea0 {
	/*color: #303030;*/
	color : #004882;
	position: relative;
	font-size : 100%;
	text-align: left;
	background:transparent;
	padding: 5px;
	margin: 0.6% 0% 0% 0%;
	float:left;
	border-radius: 0px;
	border:none;
	width:76.0%;
}

.activeinput, .activetextarea {
	text-align: center;
	font-size : 100%;
	background-color: #fcfcf2;
	border: 0px solid green;
	padding: 0px;
	margin: 0% 1% 0% 0%;
	width: 85%;
	color:#525d6a;
	text-align: center;
	border: 0px solid green;
}

.select {
	float:left;
	padding : 1% 1% 1% 1%;
	margin:  0% 0% 1.5% 0.0%;
	color: #004882;
	width:100%;
	min-width:130px;
	position: relative;
	font-size: 100%;
	text-align: left;
	background: transparent;
	padding: 5px;
	margin: 0.6% 0% 0% 0%;
	float: left;
	border-radius: 0px;
	overflow:hidden;
	border: 1px solid #dddddd;
}
input:hover, textarea:hover {
	background-color: #eeeeee;
	color:#a8b1ba;
}
.submit{
	font-size:15px;
	font-weight:normal;
	color:#fcfcf2;
	/*max-height: 17px;*/
	background-color: #243958;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#507CBF), to(#243958), color-stop(.2,#243958));
	border-radius: 0px;
	text-align:center;
	background-color: #243958;
	overflow:visible;
	border: 0px solid green;
}

.submit0, .reset0 {
	font-weight:normal;
	color:#fcfcf2;
	background: transparent;
	background-color: transparent;
	padding:0%;
	margin:2px 0px 0px 0px;
	border-radius: 0px;
	text-align:center;
	overflow:visible;
	border: 0px solid green;
	vertical-align:middle;
	width:25px;
	float:right;
}

.radio {
	color:#0d4b91;
	padding: 2px 2px 2px 2px;
}

/* --------------------------------------------------*/

img.icon {
	float:left;
	border: 0px solid #243958;
	margin: 0px 20px 20px 0px;
}

img.einstellungen {
	background: transparent;
	vertical-align:middle;
	width:25px;
	margin:2px;
}

img.visited {
	max-width:15px;
	border: 0px solid #243958;
	float:none;
	padding:0px;
	margin:0px 20px 0px 0px;
	border: 0px solid green;
}


img.standard_left {
	float:left;
	border-radius:0px;
	width:33%;
	margin: 0% 3% 2% 0%;
	border: 0px solid green;
	/*
	box-shadow: 1px 1px 3px #2B323B;
	-webkit-box-shadow: 1px 1px 3px #2B323B;
	-moz-box-shadow: 1px 1px 3px #2B323B;*/
}

img.standard_right {
	float:right;
	border-radius:0px;
	width:33%;
	margin: 0% 0% 2% 3%;
	border: 0px solid green;
	/*
	box-shadow: 1px 1px 3px #2B323B;
	-webkit-box-shadow: 1px 1px 3px #2B323B;
	-moz-box-shadow: 1px 1px 3px #2B323B;*/
}


img.newsimage {
	box-shadow: none;
	float: left;
	width:80px;
	height:80px;
	margin: 0% 3% 2% 0%;
	border: 0px solid green;
}

img.newslink {
	box-shadow: none;
	float: right;
	width: 10%;
	max-width:15px;
	margin: 4px 0px 10px 10px;
	border: none;
	z-index:2;
}

img.neu {
	position: absolute;
	right: 0px;
	width: 65px;
	border: 0px;
}

div.vertical_leftnav {
	float:left;
	display:inline;
	overflow:visible;
	width:2.5%;
	min-width:30px;
	border: 0px solid green;
	padding: 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
	z-index:1;
}

div.structnav_start {
	width:100%;
	float: left;
	padding : 0% 0% 0% 0%;
	margin: 1% 0% 0% 0%;
	text-align:left;
	border: 0px solid green;
	overflow: visible;
	z-index:100;
}
div.structnav_frame {
	opacity: 1.0;
	display: none;
	position: absolute; 
	
	float: left;
	padding : 1% 1% 1% 1%;
	margin: 0% 0% 0% 0%;
	text-align:left;
	border: 0px solid green;
	border-radius: 0px;
	width:auto;
	box-shadow: none;
	z-index:100;
}

div.structnav_frame_options {
	background-color: inherit;
	opacity: 1.0;
	display: none;
	position: absolute; 
	right: 8%; top:-10%;
	float: left;
	padding : 1% 1% 1% 1%;
	margin: 0% 0% 0% 0%;
	text-align:left;
	border: 0px solid green;
	border-radius: 0px;
	width:auto;
	z-index:100;
}

div.structnav_start:hover div.structnav_frame { display: block; min-height:24px; }
div.structnav_start:hover div.structnav_frame_options { display: block; min-height:24px; }


div.structnav {
	clear:left;
	padding : 2% 2% 2% 2%;
	margin:  0% 0% 0% 0.0%;
	width:95%;
	min-width: 280px;
	border-radius: 0px;
	text-align:left;
	line-height:95%;
		background-color: #F2F2F2;
	box-shadow: 0 0 6px #B2B2B2;
	-webkit-box-shadow: 1px 1px 3px #2B323B;
	-moz-box-shadow: 1px 1px 3px #2B323B;
	overflow: visible;
	opacity: 1;
	border: 0px solid green;
	z-index:1;
}

div.structnav:hover, div.weitereimages:hover {
	color: #ffffff;
	background-color: #525d6a;
}



/* -------------------------- MENU -------------------------- */
	.cssmenu {
		border:none;
		border:0px;
		margin:0px;
		padding:0px;
		font-weight:bold;
		font-size:100%;
		line-height: 100%;
		width:100%;
		opacity:1;
		border: 0px solid green;
		overflow:visible;
		float: right;
		}
	
	.cssmenu ul {
		/* Hauptliste */
		list-style:none;
		margin:0px 0px 0px 0px;
		padding:0;
		}

	.cssmenu ul li {
		/* Hauptlistenelement */
		background: #383838;
		float:left;
		padding: 7px 0px;
		margin:0px 2px 2px 0px;
		border-radius: 0px;
		border: 0px solid green;
		box-shadow: rgb(48, 48, 48) 2px 2px 6px;
		}

	.cssmenu ul li:hover {
		/* Gehovertes Hauptlistenelement */
		background: #F2F2F2;
		}

	.cssmenu ul li.active {
		/* aktives Hauptlistenelement*/
		background: #f5f5f5;
		float:left;
		padding: 7px 0px;
		margin:0px 2px 2px 0px;
box-shadow: rgb(48, 48, 48) 2px 2px 6px;	
		border: 0px solid green;
		}

	.cssmenu ul li.active:hover {
		/* Gehovertes aktives Hauptlistenelement */
		background: #f5f5f5;
		}

	.cssmenu ul li a {
		/*Link in Hauptlistenelement */
		color: #eeeeee;
		
		display:block;
		font-weight:normal;
		margin:0px;
		padding:0px 30px;
		text-decoration:none;
		border: 0px solid green;
		}

	.cssmenu ul li:hover a, .cssmenu ul li.active:hover a {
		/*Linkfarbe gehovertes Hauptlistenelement */
		color:#1a1a1a;
		}

	.cssmenu ul li.active a {
		/*Link in aktivem Hauptlistenelement*/
		color:#1a1a1a;
		display:block;
		font-weight:normal;
		margin:0px;
		padding:0px 40px;
		text-decoration:none;
		border: 0px solid green;
		}

	.cssmenu ul li ul {
		/*Unterliste*/
		background: #1a1a1a;
		border-radius:0px;
		display:none;
		height:auto;
		padding:0px;
		margin:7px 0px;
		z-index:200;
		position:absolute;
		/* right:0px;*/
		border: 0px solid green;
		box-shadow: rgb(48, 48, 48) 2px 2px 6px;
		}
		
	.cssmenu ul li:hover ul {
		/*Unterliste anzeigen, wenn Hover über Hauptlistenelement*/
		display:block;		
		}

	.cssmenu ul li ul li {
		/* Unterlistenelement */
		display:block;
		width:100%;
		background: #383838;
		clear:left;
		padding: 7px 0px;
		margin:0px 2px 2px 0px;
		border-radius: 0px;		
		float:left;
		border: 0px solid green;
		}

	.cssmenu ul li ul li:hover {
		/* Gehovertes Unterlistenelement */
		/*
		background: #F7F6F2;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(244, 248, 253)), color-stop(0.2, rgb(244, 248, 253)), to(rgb(204, 207, 212)));
		*/
		background: #F2F2F2;
		}


	.cssmenu ul li ul li a {
		/*Link in Unterlistenelement */
		color:#eeeeee;
		display:block;
		font-weight:normal;
		margin:0px;
		padding:0px 20px;
		text-decoration:none;
		border: 0px solid green;
		}

	.cssmenu ul li:hover ul li a, .cssmenu ul li.active:hover ul li a {
		/*Link Unterlistenelemente bei gehovertem Hauptlistenelement */
		color:#eeeeee;
		}

	.cssmenu ul li ul li:hover a, .cssmenu ul li.active ul li:hover a {
		/*Link in gehovertem Unterlistenelement */
		color:#1a1a1a;
		}

	.cssmenu ul li.active ul li a {
		/*Link in Unterlistenelement bei aktiviertem Hauptlistenelement*/
		color:#eeeeee;
		display:block;
		font-weight:normal;
		margin:0px;
		padding:0px 20px;
		text-decoration:none;
		border: 0px solid green;
		}

	.cssmenu #list_workflows_sub1, #list_workflows_sub2, #list_workflows_sub3, #list_workflows_sub4  {
		display:none;
	}

/* ///////////////////////////////////////////////// */




/* CLOUD */


/*
div.mdzcloud::before {
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: 11px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  20px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -9px; 
	
	}
*/



div.mdzcloud {
	text-align : center;
	line-height: 1.0;
	width:95%;
	padding:2%;
	margin:0% 4% 4% 0%;
	overflow:visible;
	z-index: 20;

	background-color: #F2F2F2;
	box-shadow: 0 0 6px #B2B2B2;
	display: inline-block;
	padding: 10px 18px;
	position: relative;
	vertical-align: top;
	border-color: #EEF1EC;
	
}


img.cloud_dot {
	margin: 0% 1% 0% 1%;
	width: 8px;
	border-radius:0px;
}

a.cloud_, a:active.cloud_, a:link.cloud_, a:visited.cloud_ {
	color : #4a4a4a;
	padding:2px 10px;
	font-weight : normal;
	font-size : 80%;
	text-decoration : none;
	white-space: normal;
}
a:hover.cloud_ {
	color : #808080;
	background:#ffffff;
	font-weight : normal;
	font-size : 80%;
	text-decoration : underline;
}
a.cloud_active {
	font-weight : normal;
	font-size : 80%;
	border-radius:0px;
}

div.h_text {
	position: absolute;
	bottom: 0px;
	width: auto;
	min-width:61.8%;
	height: 20%;
	max-height: 22px;
	text-align: left;
	padding: 5px 10px 2px 10px;
	margin: 0px 5px 10px 10px;
	overflow: hidden;
	border: 0px solid green;
	display: block;
  box-shadow: 1px 1px 3px #2B323B;
  -webkit-box-shadow: 1px 1px 3px #2B323B;
  -moz-box-shadow: 1px 1px 3px #2B323B;
	background: #ffffff;
	opacity: 0.8;
	}

div.h_text a.barnav {
		font-size: 110%;
		padding: 0px 0px 0px 0px;
		border-radius: 0px;
		line-height: 100%;
		color: #1a1a1a;
	}
	einzeltreffer_frame_nav a.barnav {
		font-size : 120%;
	}
img.h_image {
	float:left;
	margin-left: -2%;
	margin-right: auto;
	padding:0%;
	border: 0px solid green;
	opacity:0.95;
}

/* Startseite */

div.box_startseite {
	display: block;
	position: relative;
	overflow:visible;
	min-height:500px;
	width:100%;
	margin:0% 0% 2% 0%;
	border:0px solid green;
	padding:0px;
	opacity:1.0;
	border: 0px solid green;
}

#box_startseite_suche {
	display: block;
	float: left;
	position: relative;
	overflow:visible;
	width:100%;
	margin: 0px 0px 4px 0px;
	border:0px solid green;
	padding:0px;
	opacity:1.0;
	border: 0px solid green;
	z-index:200;
}

#box_startseite_suche div.subnavbarelement {
width: 86.2%;
    padding-left: 2.3%;
    margin: 0px 0px 2% 3.2%;
}


div.box_startseite_a {
	display: block;
	position: relative;
	height:100%;
	width:29%;
	float:right;
	border:0px solid green;
	margin:0px 14px 10px 0px;
	border-radius: 0px;
	background-size: cover;
	background-position: center center;
}


div.box_startseite_b {
	position: relative;
	overflow:hidden;
	height:122px;
	margin:0px 0px 12px 0px;
	width:100%;
	clear:left;
	border:0px solid green;
	border-radius: 0px;
	background-size: cover;
	background-position: center center;
	border: 0px solid green;
}

div.box_startseite_ds {
	position: relative;
	overflow:hidden;
	height:525px;
	margin:0px 5px 20px 0px;
	width:65%;
	float:right;
	overflow:visible;
	/*background:#2B323B;*/
	border-radius: 0px;
	background-size: cover;
	background-position: center center;
	background-repeat:no-repeat;
	border: 0px solid green;
}


div.top_nav_ext {
	float:left;
	width:60%;
	padding: 4% 0% 2% 3%;
	margin: 0% 0% 0% 0%;
}


div.top_nav_element {
	float:left;
	width:20%;
	margin:5% 5% 0% 0%;
}

div.top_nav_element p.newsheader {
	min-height:50px;
}

div.top_nav_element ul {
	list-style: none;
	padding:0px;
	font-size:90%;
	line-height:95%;
}

div.top_nav_element li {
	display:block;
	padding:0px;
	margin:0px 0px 12px 0px;
}

div.top_nav_element li a{
	color: #383838;
}


.pfeil::before {
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: 11px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  20px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -9px; 
	
	}

.pfeil {
	background-color: #F2F2F2;
	border-radius: 0px;
	box-shadow: 0 0 6px #B2B2B2;
	display: inline-block;
	padding: 10px 18px;
	position: relative;
	vertical-align: top;
	margin: 10px 10px;
	border-color: #EEF1EC;
	width:95%;
}

.pfeil_r::before {

float:right;
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 19px;
    /*position: absolute;*/
	position:relative;
  left: 20px;
	top: 11px;
    transform:             rotate( 205deg ) skew( -35deg );
        -moz-transform:    rotate( 205deg ) skew( -35deg );
        -ms-transform:     rotate( 205deg ) skew( -35deg );
        -o-transform:      rotate( 205deg ) skew( -35deg );
        -webkit-transform: rotate( 205deg ) skew( -35deg );
    width:  20px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
     
	}



.pfeil_r {
	float: right;
    width: 60%;
    background-color: #F2F2F2;
    border-radius: 0px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
    margin: 10px 10px;
    border-color: #cdecb0;
}



.faq_a::before {
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: 11px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  20px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -9px; 
	
	}

.faq_a {
	background-color: #F2F2F2;
	border-radius: 0px;
	box-shadow: 0 0 6px #B2B2B2;
	display: inline-block;
	padding: 10px 18px;
	position: relative;
	vertical-align: top;
	margin: 10px 10px;
	border-color: #EEF1EC;
	width: 60%;
}


.faq_q::before {

float:right;
    background-color: #D9F3C2;
    content: "\00a0";
    display: block;
    height: 19px;
    /*position: absolute;*/
	position:relative;
    left: 26px;
	top: 11px;
    transform:             rotate( 205deg ) skew( -35deg );
        -moz-transform:    rotate( 205deg ) skew( -35deg );
        -ms-transform:     rotate( 205deg ) skew( -35deg );
        -o-transform:      rotate( 205deg ) skew( -35deg );
        -webkit-transform: rotate( 205deg ) skew( -35deg );
    width:  20px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
     
	}



.faq_q {
	float: right;
    width: 60%;
    background-color: #D9F3C2;
    border-radius: 0px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
    margin: 10px 10px;
    border-color: #cdecb0;
}

#li_language, #li_impressum, #li_datenschutzerklaerung, #li_barrierefreiheit, #li_kontakt, #li_news, #li_nd {
	display:none;
}

/*
#bscookie a{color:#000;text-decoration:underline;}
#bscookie a:hover{text-decoration:underline;}
#bscookie div{padding:10px;padding-right:40px;}
#bscookie{outline:1px solid #7b92a9;text-align:right;border-top:1px solid #fff;background:#fcfcf2;position:fixed;bottom:0px;z-index:10000;width:100%;font-size:15px;line-height:16px;opacity: 0.8;}
#bscookietext {margin-right:20px; width: 94%;}
#bscookieCloser{color:#777;font:14px/100% arial, sans-serif;position:absolute;right:5px;text-decoration:none;text-shadow:0 1px 0 #fff;top:5px;cursor:pointer;border-top:1px solid white;border-left:1px solid white;border-bottom:1px solid #7b92a9;border-right:1px solid #7b92a9;padding:4px;background:#ced6df;}
#bscookieCloser:hover{border-bottom:1px solid white;border-right:1px solid white;border-top:1px solid #7b92a9;border-left:1px solid #7b92a9;}
*/

#bscookie{text-align:right;background:#fcfcf2;position:fixed;bottom:0px;z-index:10000;width:100%;font-size:15px;line-height:16px;     box-shadow: 10px 4px 4px #000000;
    -webkit-box-shadow: 4px 4px 10px #000000;
    -moz-box-shadow: 4px 4px 10px #000000;}
#bscookie div{ padding:10px; line-height: 190%;}
#bscookielink {background: #9c2a07; padding: 4px 12px 4px 12px; margin:0px 0px 0px 10px;}
#bscookieOK {background: #57a20d; padding: 4px 12px 4px 12px; margin:0px 0px 0px 10px;}
#bscookie a{color:#fffffa;text-decoration:none;}
#bscookie a:hover{text-decoration:none;}

#bscookietext {background: #fffffa; opacity:0.8;}
#bscookieCloser{display:none; color:#777;font:14px/100% arial, sans-serif;position:absolute;right:5px;text-decoration:none;text-shadow:0 1px 0 #fff;top:5px;cursor:pointer;border-top:1px solid white;border-left:1px solid white;border-bottom:1px solid #7b92a9;border-right:1px solid #7b92a9;padding:4px;background:#ced6df;}

#bscookieCloser:hover{border-bottom:1px solid white;border-right:1px solid white;border-top:1px solid #7b92a9;border-left:1px solid #7b92a9;}


#beta{position:absolute;top:0px;left:0px;float:left;width:50px;display:block;}
iframe.opt_out{width:98%;border:1px solid lightgrey;height:auto;}


#loading {
    position: fixed;
    top: 45%;
    left: 45%;
    z-index: -1;
    display: block;
    background: #13161a;
    padding: 40px;
    text-align: center;
    -webkit-box-shadow: 4px 4px 10px #000000;
    -moz-box-shadow: 4px 4px 10px #000000;
    opacity: 0.8;
}




/* --------- @media only screen and (min-device-width: 320px) and (max-device-width: 480px) --------*/

@media only screen and (min-width: 0px) and (max-width: 800px) {
/* --------- @media only screen and (min-width: 320px) and (max-width: 800px) --------*/
/* --------- @media only screen and (min-device-width: 320px) and (max-device-width: 480px) --------*/

body {
	font-size: 20px;
}
/* --------- mobile --------*/
.cssmenu {
margin-top:30px;width:200%;display:none;
}
div.navbar:hover .cssmenu {
display:block;background-color:#e9e4e0;margin-top:25px;
}
/* --------- mobile --------*/
div.sup_navbar {
	display:none;
}

/* --------- mobile --------*/
	.cssmenu ul li {
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), color-stop(0.2, #f5f5f5), to(#f5f5f5));
	}

/* --------- mobile --------*/
	.cssmenu ul li, .cssmenu ul li.active, .cssmenu ul li.active:hover {
		width: 100%;
		display:block;
		overflow:auto;
		padding: 0px;
		margin: 0px;
		background: #f5f5f5;

	}

	
	
/* --------- mobile --------*/
	.cssmenu ul li a, .cssmenu ul li.active a {
		padding: 15px 15px;
		color: #1a1a1a;
		text-align: center;
	}
	
/* --------- mobile --------*/
	.cssmenu ul li ul, .cssmenu ul li.active ul {
		position: relative;
		overflow: auto;
		width: 100%;
		background: transparent;
		box-shadow: none;
		padding: 2px 2px;
	}
/* --------- mobile --------*/
	.cssmenu ul li ul li {
		width:100%;
		clear:none;
		float: left;
		padding: 0px;
		margin: 0px;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), color-stop(0.2, #f5f5f5), to(#f5f5f5));
		box-shadow: none;
	}
	
/* --------- mobile --------*/
	.cssmenu ul li ul li a, .cssmenu ul li.active ul li a, .cssmenu ul li:hover ul li a, .cssmenu ul li.active:hover ul li a {
		color: #1a1a1a;
		padding: 5px 12px;
		font-size: 90%;
		text-align: center;
		line-height: 120%;
	}
	
	/* --------- mobile --------*/
	#li_language, #li_impressum, #li_datenschutzerklaerung, #li_barrierefreiheit, #li_kontakt, #li_news, #li_nd {
		display:block;
	}
	
	/* --------- mobile --------*/
	div.bild_text {
	margin: 0% 0% 15% 0%;
	}

	
	/* --------- mobile --------*/
		p {
			text-align: left;
		}
	/* --------- mobile --------*/
	p.smaller {
	margin:0px 0px 10px 0px;
	}
	p.muchsmaller {
	}
	


/* --------- mobile --------*/
	p.newsheader {
		margin: 10% 0% 4% 0%;
	}
	
/* --------- mobile --------*/
	p.news {
	}

/* --------- mobile --------*/
	div.livesuche_treffer_image {
		width:30%;
	}


/* --------- mobile --------*/
	div.einzeltreffer_frame_nav_14 a.headerlink {
		font-size: 120%;
	}
/* --------- mobile --------*/
	div.einzeltreffer_frame_15  {
		width:100%;
		height: auto;
		
	}
	/* --------- mobile --------*/
	div.einzeltreffer_frame_image_15 {
	width:100%;
	}
	/* --------- mobile --------*/
		div.einzeltreffer_frame_nav_15 {
	width:100%;
	}
	/* --------- mobile --------*/
	div.einzeltreffer_frame_nav_15 a.headerlink {
		font-size: 120%;
	}
	/* --------- mobile --------*/
	div.einzeltreffer_frame_nav_15 p.news {
		display:none;
	}
	/* --------- mobile --------*/
	#box_startseite_suche {
	    width: 95%;
			margin: 0px;
			padding: 0px;
	}
	/* --------- mobile --------*/
	#box_startseite_suche div.subnavbarelement {
	    width: 98%;
			margin: 0% 0% 2% 0%;
			padding: 2.6%;
	}
	/* --------- mobile --------*/
	div.ds_frame_14 {
		width:98%;
		max-height:none;
		height: auto;
	}
/* --------- mobile --------*/
	div.ds_frame_15 {
		width:98%;
		height:350px;
	}
	


/* --------- mobile --------*/
	div.structnav_frame_options {
		right:30px;
		width: 75%;
		top:15px;
	}
	

/* --------- mobile --------*/
	h1 {
		margin : 5% 0% 4% 0%;
		font-size: 140%;
	}

	.webpage-label {
		margin : 5% 0% 4% 0%;
		font-size: 140%;
	}

/* --------- mobile --------*/
	div.h_text h1 {
		color: #1a1a1a;
	}
/* --------- mobile --------*/
	h2 {
		font-size: 120%;
		margin: 30px 0px 10px 0px;
	}
/* --------- mobile --------*/
	h3 {
		font-size: 120%;
	}
/* --------- mobile --------*/
	h4 {
		font-size: 100%;
	}
/* --------- mobile --------*/
	h5 {
	}
/* --------- mobile --------*/
	h6 {
	}

/* --------- mobile --------*/

	img.newsimage {
		width: 180px;
    height: 180px;
	}

	
	
/* --------- mobile --------*/
	img.newslink {
		width: 22px;
		max-width: 22px;

	}
/* --------- mobile --------*/
	img.neu {
		width: 80px;
	}


/* --------- mobile --------*/
	div.logo {
		width:75%;
		padding: 0% 0% 2% 1%;
	}
/* --------- mobile --------*/
	#logo {
		height:auto;
		width:100%;
		max-width: 337px;
	}

/* --------- mobile --------*/	
	div.banner, div.banner_startseite {
		height:auto;
		background-repeat: no-repeat;
    background-position: -374px 89%;
	
	}
/* --------- mobile --------*/
	div.sup_navbar {
		width:98.2%;
	}
/* --------- mobile --------*/
	div.rightnav {
		width:100%;
		margin: 50px 0px 0px 0px;
		padding: 4%;
		border-top: 1px solid #4a4a4a;
		float:left;
		}
		
	div.rightnav_sub {
    width: 91%;
    padding: 0% 0% 0% 0%;
		margin: 0px;
		}
		div.rightnav_sub div.rightnav_sub {
    width: 100%;
		}
		
/* --------- mobile --------*/
	div.maincontent {
		width:96%;
		 
		}
/* --------- mobile --------*/
	div.navbar {
		width: 50%;
    clear: left;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: auto;
	}
/* --------- mobile --------*/
	#startpage_navbar {
		display:block;
	}
	#default_navbar {
		display:block;
	}
	/* --------- mobile --------*/
div.navbar img.imgnavicon {
    display: block;
    width: 17%;
		max-width: 25px;
    margin: 20px 20px 10px 10px;
    max-height: none;
    float: right;
}
	

/* --------- mobile --------*/
	a, a:link, a:visited, a:active {
		text-decoration : none;
	}

	p.header {

	}
	
	/* --------- mobile --------*/
	p.header a {
		text-decoration : none;
	}
	/* --------- mobile --------*/
	p.newsheader a {
		text-decoration : none;
	}


/* --------- mobile --------*/
	a.navi {
		text-decoration: none;
	}

/* --------- mobile --------*/
	a.barnav, a:hover.barnav, a:active.barnav, a:link.barnav, a:visited.barnav {
	}
/* --------- mobile --------*/
a.barnav1, a:active.barnav1, a:link.barnav1, a:visited.barnav1 {
}
/* --------- mobile --------*/
	div.subnavbar {
		width:100%;
		padding : 0% 0% 0% 0%;
		margin:  1% 2% 2% 2%;
		bottom: auto;
	}
	/* --------- mobile --------*/
	div.infobox {
		margin: 20px 0px;
		
	}
/* --------- mobile --------*/
	div.subnavbarelement, div.subnavbarelement:hover {
		height:auto;
		width:90%;
		margin:  0.0% 0% 5% 0.0%;
		padding : 3%;
		overflow: visible;
		clear:left;
		}
/* --------- mobile --------*/
	img.languageselect_flag {
		margin: 0px 0px 0px 8px;
		height:22px;
		float:none;
	}
/* --------- mobile --------*/
	div.switch2 {
		width:85%;
	}

	
/* --------- mobile --------*/
	.submit0, .reset0 {
		/*min-width:30px;*/
	}
/* --------- mobile --------*/

.input0[type=text], .textarea0 {
	/*color: #303030;*/
	color : #004882;
	position: relative;
	text-align: left;
	font-size: 95%;
	background:transparent;
	padding: 5px;
	margin: 3px 0px 0px 0px;
	float:left;
	border-radius: 0px;
	border: 0px solid green;
	width: 75%;
}




/* --------- mobile --------*/
img.icon {
	min-width:50px; 
	}

img.einstellungen {
	margin: 0px;
}

/* --------- mobile --------*/
	div.languageselect_int {
		min-width:10%;
	}
/* --------- mobile --------*/
	div.languageselect_frame {
		min-width:20%;
		width:200px;
	}
/* --------- mobile --------*/
	div.languageselect {
	}
/* --------- mobile --------*/
	img.languageicon {
		width:80px;
	}
/* --------- mobile --------*/
	div.structnav_start {
	}
/* --------- mobile --------*/
	div.structnav_frame {
		padding : 1% 1% 1% 1%;
		opacity: 1.0;
		display: none;
		width:90%;
	}
/* --------- mobile --------*/
	div.structnav {
		box-shadow: 4px 4px 10px #eeeeee;
		-webkit-box-shadow: 4px 4px 12px #eeeeee;
		-moz-box-shadow: 4px 4px 10px #eeeeee;
	}
/* --------- mobile --------*/	
	div.structnav:hover {
		color: #3e3e3e;
		background-color: #eeeeee;
	}

/* --------- mobile --------*/
	div.browseindex_leftnav, div.browseindex_rightnav {
		width:90%;
		float:left;
		padding : 0% 0% 0% 0%;
		margin : 0% 0% 4% 2%;
		}
/* --------- mobile --------*/	
	#browseindex_alt1 {
		display:block;
	}
/* --------- mobile --------*/
	#browseindex_alt_sub1 {
		display:block;
	}

/* --------- mobile --------*/
	div.imagebox {
		background:#ffffff;
	}
/* --------- mobile --------*/

div.einzeltreffer_frame_14 {
width:100%;height:auto;margin:2% 0% 5% 0%; border-top: 1px solid #E0E0E0;
}

/* --------- mobile --------*/
div.einzeltreffer_frame_image_14 {
	height:auto;
	width:35%;
}
div.einzeltreffer_frame_nav_14 {
	height:auto;
	width:55%;
}

/* --------- mobile --------*/
div.einzeltreffer_frame_image_14 a img {
    height: auto;
    width: 100%;
}

/* --------- mobile --------*/
	div.a2z, div.a2z_active {
		width: 32px;
    height: 32px;
		
	}

	div.a2z a, div.a2z_active a {
		
	}

/* --------- mobile --------*/

	div.einzeltreffer_frame_image_15 {
		height:250px;
	}


/* --------- mobile --------*/
	#search_options {
	margin: 0px 15px 0px 5px;
}
	

	.faq_q, .faq_a {
		font-size:90%;
	}


/* --------- mobile --------*/
	div.einzeltreffer_frame_navelement {
		/*margin:  1% 0.0% 2% 0.00%;*/
			height:40px;
			padding: 5px 10px 5px 10px;
			margin: 5px 10px 5px 0px;
	}
/* --------- mobile --------*/
	div.einzeltreffer_projekt {
		width: 95%;
		height:auto;
		margin: 0% 4.5% 20% 0%;
		padding:2%;
	}
	

/* --------- mobile --------*/
	.select {
	}
/* --------- mobile --------*/
	.input, .textarea {
		border: 0px solid green;
	}
/* --------- mobile --------*/
	.checkbox, .radio {
		width:25px;
		height:25px;
		margin: 10px;
	}
/* --------- mobile --------*/
	.activeinput, .avtivetextarea {
		text-align: center;
	}
/* --------- mobile --------*/
	.submit {
		max-height: 40px;
		}
/* --------- mobile --------*/
	.input[type=submit], .submit {
	}
/* --------- mobile --------*/
img.visited {
width:20px;margin:0px 10px 0px 0px;max-width: none;
}


/* --------- mobile --------*/
	img.cloud_dot {
		/*display:none;*/
	}
/* --------- mobile --------*/

		.cssmenu ul li ul {
			width: 100%;
			margin: 0px;
			padding:0px;
		}

	/* --------- mobile --------*/
		.cssmenu #list_workflows_main {
			display:none;
		}
		/* --------- mobile --------*/
		.cssmenu #list_workflows_sub1, #list_workflows_sub2, #list_workflows_sub3, #list_workflows_sub4 {
			display:block;
		}

	/* --------- mobile --------*/
	li.standard {
		
		}
	/* --------- mobile --------*/


	/* --------- mobile --------*/
	div.h_text {
		max-height: none;
		height:auto;
		padding:10px;
		margin: 0px 5px 30px 20px;
		
	}
	/* --------- mobile --------*/
	div.h_text a.barnav {
	}
	/* --------- mobile --------*/
	img.h_image {
	}

	/* --------- mobile --------*/
	div.box_startseite {
		margin:0px 0px 20px 5px;
	}
	

	


	/* --------- mobile --------*/
	div.box_startseite_ds {
		width: 98.2%;
		margin: 0px 0px 10px 0px;
		float: left;
		height: 411px;
	
		}
	/* --------- mobile --------*/
	div.box_startseite_a {
		float: left;
		width: 98.2%;
		height: auto;
		margin: 0px 0px 10px 0px
		}
		
			/* --------- mobile --------*/
	div.box_startseite_b {
		height: 265px;
		margin: 0px 10px 10px 0px
		}
		
		/* --------- mobile --------*/
	div.top_nav_ext {
		display:none;
	}
		
	/* --------- mobile --------*/
	div.top_nav_element {
		width:98%;
	}
	/* --------- mobile --------*/
	div.top_nav_element ul li a {
		text-decoration: none;
	}
	/* --------- mobile --------*/
	#bscookie {
	line-height:20px;text-align:left;bottom:0px;top:auto;
	}
	#bscookietext {margin-right:20px; width: 91%;}
	
	#bscookieCloser {
	font:15px/100% arial, sans-serif;right:15px;top:15px;
	}
	iframe.opt_out {
	height:auto;min-height:400px;border:1px solid #171616;}
	
	
	/*----------mobile -----------*/
	div.vertical_leftnav {
	float: left;
    display: inline;
    overflow: visible;
    width: 2.5%;
    min-width: 30px;
    border: 0px solid green;
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    z-index: 1;
	}
	
	}


